h3{
  color : #8888ff;
  background-color : #ffe1ff;
  font-size : 130%;
  text-align : left;
  padding-top : 1px;
  padding-left : 35px;
  padding-right : 5px;
  padding-bottom : 1px;
  background-image : url(images/himawari-ico.gif);
  background-repeat : no-repeat;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
  height : 35px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 0px;
  border-left-width : 0px;
  border-right-width : 0px;
}

body{
  color : #4d4d4d;
  font-size : 13px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  line-height : 1.8;
  background-color : #ffffff;
}

.copyright{
  font-size : 12px;
  background-image : url(images/line_low.jpg);
  background-repeat : no-repeat;
  color : inherit;
}

a:link{
  color : inherit;
  text-decoration : underline;
  font-weight : bold;
}

a:hover{
  color : teal;
}





h4{
  color : #666666;
  font-weight : bolder;
  background-color : #faf0e2;
  text-align : left;
}

/*================================================
 *  ’Ç‰Á
 ================================================*/
a{
	color:#000;
  font-weight : bold;
  text-decoration : underline;
}
a:hover{
	color:#8d3d2c;
}
ul,ol,dl{
	margin:0 0 1em 0;
  padding-left : 0px;
}
ul li{
	list-style:disc;
  line-height : 1.5;
}
ol li{
	list-style:decimal;
}
li{
	margin-left:2em;
}
dt{
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before{
	content:"\0025a0";
}
dd{
	margin-bottom:1em;
}

 
 
 
 
 
 
 
 
 

img{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px;
}
